﻿@charset "utf-8";
/* CSS Document */
html {
    font-size: 100%;
}

body {
    color: #464646;
    background: #F2F2F2;
}

body, html {
    height: 100%;
}

body, .ms-core-defaultFont, #pageStatusBar, .ms-status-msg, .js-callout-body {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 14px;
}

.clearfix {
    *zoom: 1;
}

    .clearfix:before, .clearfix:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .clearfix:after {
        clear: both;
    }

[class^="icon-"] {
    background: url("../images/Sprite.png") -30px -30px no-repeat;
    width: 32px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
}

.icon-search {
    background-position: 0 0;
}

.icon-next {
    background-position: -30px 0;
    display: none;
}

.icon-dropdown {
    background-position: -60px 0;
    display: none;
}

h3 [class^="icon-"] {
    position: absolute;
    top: 5px;
    right: 5px;
}

[class^="btn-"] {
    display: inline-block;
    background: url("../images/Sprite.png") -30px -30px no-repeat;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

#s4-titlerow {
    padding: 0;
    height: auto
}

h2, h3, .ms-h2, .ms-h3, .ms-headerFont {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif
}

.header-wrapper {
    background-color: #1377B3;
}

.header {
    padding: 0 0 25px;
}

    .header .logo {
        margin: 20px 20px 0 0;
    }

        .header .logo img {
            max-width: 100%;
            width: auto;
            height: auto
        }

    .header h2 {
        color: #FFFFFF;
        font-size: 14px;
        font-weight: 700;
        margin: 78px 0 0;
        font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    }

    .header .form-search {
        right: 20px;
        top: 64px;
        margin: 0 0 0 33px;
        padding: 12px 0 12px 19px;
        position: relative
    }

        .header .form-search .form-row {
            float: left;
        }

        .header .form-search input[type="text"] {
            border: 1px solid #14689E;
            border-radius: 3px 3px 3px 3px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
            color: #000000;
            font: 13px/14px Helvetica,Arial,sans-serif;
            height: 16px;
            margin: 0 7px 0 0;
            padding: 2px 8px;
            width: 170px;
            background: #fff;
        }

#SearchBox a {
    background: url("../images/SearchButton.png") no-repeat scroll 0 0;
    border: medium none;
    height: 20px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 78px;
}

.ms-mpSearchBox {
    width: auto;
}

.ms-srch-sb-searchLink img {
    display: none;
}

.ms-srch-sb-border:hover {
    border: none;
}

.ms-srch-sbLarge > input {
    border: 1px solid #14689E !important;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    color: #000000;
    font: 13px/14px Helvetica,Arial,sans-serif;
    height: 16px;
    margin: 0 7px 0 0;
    padding: 2px 8px;
    width: 170px;
    background: #fff;
}

.nomargin {
    margin: 0 !important;
}

[class^="icon-"] {
    background: url("../images/sprite.png") -30px -30px no-repeat;
    width: 32px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
}

.icon-search {
    background-position: 0 0;
}

.icon-next {
    background-position: -30px 0;
    display: none;
}

.icon-dropdown {
    background-position: -60px 0 !important;
    display: none;
}

h3 [class^="icon-"] {
    position: absolute;
    top: 5px;
    right: 5px;
}

[class^="btn-"] {
    display: inline-block;
    background: url("../images/sprite.png") -30px -30px no-repeat;
}

.btn-twitter {
    background-position: 0 -32px;
    line-height: 28px;
    color: #000 !important;
    padding: 0 20px 0 35px;
    font-weight: 700;
}

.ms-core-header .ms-srch-sb-border:hover {
    border: none;
}

.ms-srch-sb-borderFocused {
    border: none;
}

.ms-core-header .ms-srch-sb-borderFocused {
    border: none;
}

.ms-srch-sbLarge {
    background-color: transparent;
    display: inline-block;
    width: 100%;
}

.ms-srch-sb-border {
    border: medium none;
    width: 100%;
}

.pull-left {
    float: left;
}

[class^="menu-"], [class*="menu-"] {
    margin: 0;
    padding: 0;
    list-style: none;
}

.header, .intro, .content, .footer, .breadcrumbs, .menu-main-inner, .slider-wrapper, .copyright {
    margin: 0 auto;
    width: 1200px;
}
/* Wrapper for main menu */
.menu-main-inner {
    width: 1250px;
}

.welcomepageTitle input.ms-long {
    width: 98%;
}

.content {
    margin: 0 auto !important;
}

.menu-main-wrapper {
    background: url("../images/BgMenuMainWrapper.png") repeat-x 0 0 #D3D3D3;
    border-bottom: 1px solid #BCBEC0;
    border-top: 1px solid #BCBEC0;
}

.menu-main ul {
    border-left: 1px solid #BCBEC0;
    border-right: 1px solid #BCBEC0;
    display: block;
    float: left;
    /*overflow: auto;*/
    text-align: center;
    margin: 0;
    padding: 0
}

    .menu-main ul li {
        display: inline;
        float: left;
        font-size: 12px;
        line-height: 36px;
        width: auto;
    }

        .menu-main ul li a {
            border-left: 1px solid #FBFCFE !important;
            /*border-right: 1px solid #BCBEC0 !important;*/
            color: #4D4D4F !important;
            display: block !important;
            font-size: 14px;
            font-weight: 700;
            padding: 0 25px;
            text-decoration: none;
            font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif
        }

.menu-main li a:hover {
    background: #FFFFFF !important;
    color: #1377B3 !important;
}

.menu-main li a.active {
    color: #1377B3;
}

.menu-main ul.dynamic { /*display:none*/
    overflow: visible;
}
/* Custom menu for dropdown menu */
.menu-main li.dynamic {
    line-height: 1.4em;
    background: #FFF;
    text-align: left;
    border-bottom: solid 1px gray;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
}

.ms-core-listMenu-horizontalBox {
    width: 100%;
    display: flex;
    justify-content: center;
}

    .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
        border: 1px solid transparent;
        margin-right: 0;
    }

.menu-main li ul a {
    font-size: 14px;
    padding: 0 23px;
}

.menu-main ul li:last-child a {
    border-right: 1px solid #FBFCFE !important;
}

.column {
    float: left
}

.content {
    padding: 0;
}

#contentBox {
    min-width: 230px;
    margin-left: 300px;
    margin-right: 0;
}

address {
    display: block;
    font-style: normal;
    line-height: 20px;
    margin-bottom: 20px;
}

.footer-wrapper {
    background-color: #5B5D5F;
}

.footer {
    font-size: 12px;
    padding: 47px 0 0;
}

.column:first-child {
    margin: 0;
}

.footer .column:first-child {
    min-height: 0 !important;
    padding: 0 0 0 60px;
    width: 436px;
}

.footer .column {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    min-height: 0;
    padding: 0;
    width: auto;
}

    .footer .column:first-child img.pull-left {
        margin: 0 28px 0 0;
    }

img.pull-left {
    margin: 0 28px 0 0;
}

.address {
    margin-left: 15px;
    margin-top: 0;
    width: 270px;
}

.footer p {
    color: #FFF;
    font-size: 14px;
    line-height: 19px;
    margin: 0;
}

.footer .column.copyright {
    margin-left: 120px;
    width: 340px;
}

.copyright p {
    margin: 0 0 19px;
}

.footer .menu-copyright {
    color: #FFF;
}

.footer a {
    color: #FFF;
    text-decoration: underline;
}

    .footer a:hover {
        color: #ffd220;
    }

.address a.directory-link {
    display: block;
    padding: 33px 0;
}

.footer .column.copyright {
    margin-left: 120px;
    width: 340px;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1 {
    color: #464646;
    line-height: 20px;
}

.ms-rtestate-field h2, h2.ms-rteElement-H2 {
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0;
    color: #555759;
}

.ms-rtestate-field h3, h3.ms-rteElement-H3 {
    line-height: 20px;
    color: #555759;
    margin: 15px 0;
    font-size: 18px;
    font-weight: bold
}

.ms-rtestate-field h4, h4.ms-rteElement-H4 {
    color: #464646;
    line-height: 20px;
    font-size: 15px;
    font-weight: bold;
    margin: 15px 0;
}

h5.ms-rteElement-headingh5 {
    -ms-name: "Heading 5";
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 15px 0;
}

h6.ms-rteElement-headingh6 {
    -ms-name: "Heading 6";
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 15px 0;
}

.breadcrumbs {
    font-size: 12px;
    line-height: 40px;
    text-transform: uppercase;
}

    .breadcrumbs a {
        color: #1377B3 !important;
        text-decoration: none
    }

        .breadcrumbs a:hover {
            color: #27AAE1 !important;
            text-decoration: underline;
        }

.PathSeparator {
    display: inline-block;
    padding: 0 3px;
    line-height: normal;
    font-size: 14px;
}

#sideNavBox h3 {
    background: #1377B3;
    color: #FFFFFF;
    font-size: 18px;
    line-height: normal;
    margin: 0;
    padding: 10px 0 10px 14px;
    font-weight: bold;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif
}

.side.left h3 a {
    color: #FFFFFF !important;
    line-height: normal;
}

#sideNavBox {
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 270px;
    position: relative
}

.side.left {
    float: left;
    width: 270px;
}

.ms-core-sideNavBox-removeLeftMargin {
    margin-left: 0;
}

.flexslider {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    position: relative;
}

    .flexslider img {
        display: block;
        width: 100%;
        margin: 0 !important;
    }

    .flexslider .ms-rtestate-field p, .flexslider p.ms-rteElement-P {
        font-size: 0
    }

.slider-wrapper {
    border: 1px solid #BCBEC0;
    margin: 18px auto 23px;
}

.display.home {
    width: 100%;
}

.column:first-child {
    margin: 0;
}

.side .module {
    margin: 0 0 32px;
}

.newsRight .side .module {
    margin: 0;
}

.column {
    background: #FFFFFF;
    border: 1px solid #BCBEC0;
    float: left;
    margin: 0 0 25px 32px;
    min-height: 496px;
    padding: 21px 37px 25px;
    width: 399px;
}

    .column:first-child {
        margin: 0;
    }

    .column.calendar {
        width: 304px;
    }

    .column.cta {
        background: none repeat scroll 0 0 transparent;
        border: medium none;
        float: right;
        padding: 0;
        width: 281px;
        min-width: 250px;
    }

.ms-webpartzone-cell {
    margin: 0;
}

.ms-rtestate-field p, p.ms-rteElement-P {
    line-height: normal;
    margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

.cta .ms-rtestate-field p, .cta p.ms-rteElement-P {
    margin: 0;
}

.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {
    display: block;
    padding: 5px 5px 5px 14px;
}

.side.left .menu ul li a {
    display: block;
    font-size: 12px;
    line-height: 20px;
    padding: 2px 0;
}

.side.left .ul {
    margin: 0;
}

.side.left ul > li {
    list-style: none outside none;
}

.side.left ul li ul {
    margin: 0;
    padding: 0 0 0 14px;
    border-color: #BCBEC0;
    border-style: solid;
    border-width: 0 1px 1px;
}

.side.left ul li {
    line-height: 20px
}

.side.left ul ul li {
    background: url("../images/Bullets.png") no-repeat 5px 15px;
    border-color: #BCBEC0;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 0;
    list-style: none outside none;
    padding: 0 0 0 15px;
}

    .side.left ul ul li:first-child {
        border: none
    }

.side.left .menu ul li a {
    display: block;
    font-size: 12px;
    line-height: 20px;
    padding: 2px 0;
}

.ms-core-listMenu-verticalBox {
    font-size: 12px;
}

    .ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item {
        padding-left: 0;
        background: transparent
    }

    .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header {
        display: block;
        font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
        font-size: 14px;
        vertical-align: middle;
        background: #E3E4E5;
        border-color: #BCBEC0;
        border-style: solid;
        border-width: 0 1px 1px;
    }

.ms-core-navigation {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}

.side.left ul a:hover {
    text-decoration: underline
}

li > a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, li > a.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:active {
    background-color: #E3E4E5;
}

.side.left .menu > li.selected > a {
    color: #1377B3;
}

.side.left .menu > li.selected a {
    background: none;
}

.side.left ul a.selected {
    color: #1377B3;
    background: transparent;
}

.display.narrow {
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 35px;
    width: 645px;
}

.landingpageTitle h2 {
    color: #555759;
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0
}

.side.right {
    float: right;
    width: 222px;
}

#s4-bodyContainer {
    padding-bottom: 0;
}

div.article, div.welcome {
    padding: 0;
}

div.article, div.welcome {
    padding: 0;
}

.landingmidImage img {
    max-width: 100%
}

html.ms-dialog .footer-wrapper {
    display: none !important;
}

html.ms-dialog .header-wrapper {
    display: none !important;
}

html.ms-dialog #contentBox {
    margin-left: 0 !important;
    margin-right: 0;
    width: 100% !important;
}

html.ms-dialog .breadcrumbs {
    display: none
}

.display .module.menu {
    float: left;
    margin: 0 0 30px 30px;
    width: 305px;
}

    .display .module.menu:first-child {
        margin-left: 0;
    }

.module.menu {
    border: 1px solid #BCBEC0;
}

    .module.menu ul.dfwp-list {
        font-size: 14px;
        line-height: 20px;
        margin: 0 14px;
        padding: 10px 0;
    }

        .module.menu ul.dfwp-list li {
            background: url("../images/Bullets.png") no-repeat scroll 5px 6px;
            line-height: 16px;
            list-style: none outside none;
            padding: 0 0 0 15px;
        }

            .module.menu ul.dfwp-list li a {
                color: #1377B3 !important;
                font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif
            }

                .module.menu ul.dfwp-list li a:hover {
                    color: #27AAE1 !important;
                    text-decoration: underline;
                }

            .module.menu ul.dfwp-list li ul.ms-core-menu-list li {
                background: none !important;
                line-height: normal;
                padding: 0 5px !important;
            }

.ms-core-menu-box {
    padding: 4px 0 !important;
}

.item {
    clear: both;
    padding: 0;
}

.module.menu .ms-webpart-titleText.ms-webpart-titleText, .module.menu .ms-webpart-titleText > a, .recentNews h2 {
    color: #E3E4E5;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    overflow: hidden;
    text-align: justify;
    white-space: nowrap;
    font-size: 18px;
    line-height: 40px;
    font-weight: bold
}

.module.menu h2 {
    font-size: 18px;
    background: #67686A;
    padding: 0 0 0 14px;
    margin: 0
}

.ms-webpart-chrome-title {
    margin-bottom: 0;
}

.dfwp-column {
    float: left;
    margin-left: 0;
}

.side.left .leftBottom p, .side.right .rightBottom p {
    line-height: 20px !important
}

.side.left .leftBottom a, .side.right .rightBottom a, .side.left .leftBottom a:visited, .side.right .rightBottom a:visited, .display.narrow.white a, .display.narrow.white a:visited, .display.wide a, .display.wide a:visited, .display.wider a, .display.wider a:visited {
    color: #1377B3
}

    .side.left .leftBottom a:hover, .side.right .rightBottom a:hover, .display.narrow.white a:hover, .display.wide a:hover, .display.wider a:hover {
        color: #27AAE1;
        text-decoration: underline;
    }

.side.left .leftBottom {
    display: none
}

.side.right .rightBottom img {
    margin: 0 0 20px !important;
    width: 100% !important;
    height: auto;
}

.display.white {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BCBEC0;
    padding: 5px 25px 25px;
}

.display.narrow.white {
    margin: 0 0 55px 0;
    width: 595px;
}

.display.narrow h1 {
    font-size: 21px;
    color: inherit;
    font-family: inherit;
    font-weight: bold;
    line-height: 20px;
    margin: 15px 0;
}

.module h3 {
    font-size: 18px;
    color: #555759;
    font-weight: bold;
    line-height: 20px;
    margin: 15px 0;
}

.module.menu h3 {
    background: #67686A;
    color: #E3E4E5;
    font-size: 18px;
    line-height: 40px;
    margin: 0;
    padding: 0 0 0 14px;
    text-indent: -5px;
}

.display.narrow.white ul, .display.narrow.white ol {
    margin: 0 0 10px 25px;
    padding: 0;
}

    .display.narrow.white ul li {
        line-height: 20px
    }

.display p {
    line-height: 20px;
    margin: 10px 0
}


.newsRight .ms-webpart-chrome, div.recentNews {
    border: 1px solid #BCBEC0;
    margin-bottom: 30px;
    display: table
}

.newsRight .rightBottom h3 {
    margin-top: 0
}

.newsRight #menuwp {
    border: none;
}

.newsRight .module.menu ul.dfwp-list li a {
    color: #1377B3
}

    .newsRight .module.menu ul.dfwp-list li a:hover {
        color: #27AAE1;
        text-decoration: underline
    }

.newstitle .ms-long {
    width: 98%
}

.display.wide {
    background: #FFFFFF;
    border: 1px solid #BCBEC0;
    float: left;
    margin: 0 0 55px 0;
    padding: 5px 25px 25px;
    width: 848px;
}

    .display.wide h1, .display.wider h1 {
        font-size: 21px;
        font-weight: bold;
        line-height: 20px;
        margin: 15px 0;
        color: #464646;
        font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    }

.content h1, .content .ms-h1 {
    font-size: 21px;
    font-weight: bold;
    line-height: 20px;
    margin: 15px 0;
    color: #464646;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}

.display.wider {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BCBEC0;
    margin-bottom: 30px;
    padding: 5px 24px 24px;
    width: 1150px;
}

table.ms-rteTable-sdcoetable {
    -ms-name: "SDCOE Table";
    margin: 0 0 20px;
    font-size: 14px;
    min-width: 100%;
    width: 100%;
}

.ms-rteTable-sdcoetable th, .ms-rteTable-sdcoetable td {
    border: 1px solid #BCBEC0;
    line-height: 20px;
    padding: 8px;
    text-align: left;
    font-size: 14px;
    vertical-align: top;
}

.ms-rteTable-sdcoetable th {
    background: #E3E4E5;
    font-weight: bold;
}

.welcome ol li {
    line-height: 20px;
}

.display.wide li {
    line-height: 20px;
}

.btn, a.btn:active, a.btn:visited, .display .btn, .display a.btn:active, .display a.btn:visited {
    display: inline-block;
    background-color: #1377B3;
    font-size: 16px;
    line-height: 50px;
    font-weight: bold;
    padding: 0 25px;
    color: #fff;
    margin: 0 10px 0 0;
    border-radius: 3px;
}

#upcomingEvents {
    margin-bottom: 14px;
    margin-top: -14px;
}

.events {
    list-style: none;
    margin: 0;
    height: 385px;
    overflow: hidden;
    border: 4px solid #1377b3;
    border-width: 4px 0;
    clear: both;
    padding: 0;
}

    .events h3 {
        font-size: 14px;
        line-height: 14px;
        margin: 0;
        font-weight: bold;
        font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    }

        .events h3 a {
            color: #1377B3;
            text-decoration: none;
        }

            .events h3 a:hover {
                color: #27AAE1;
                text-decoration: underline;
            }

    .events li {
        clear: both;
        padding: 12px 0 0 0;
        border-top: 1px solid #d2d4d5;
        line-height: 20px;
        margin: 10px 0 0 0;
        height: 74px;
    }

        .events li:first-child {
            border: none;
            margin: 0;
        }

.scrollButton {
    text-align: right;
    height: 28px;
    float: right;
}

#scrollDown, #scrollUp {
    background: url("../images/Sprite.png") no-repeat #fff;
    text-indent: -9999px;
    border-width: 0;
    width: 37px;
    height: 24px;
    right: 0;
}

    #scrollUp:focus, #scrollDown:focus {
        outline: 0;
        outline-style: none;
        outline-width: 0;
    }

#scrollUp {
    background-position: -121px 0;
    opacity: 0;
    margin-top: 4px;
}

#scrollDown {
    background-position: -159px -4px;
    height: 28px;
    margin-top: -4px;
}

.date {
    float: left;
    font-weight: 700;
    width: 38px;
    padding: 7px 6px 7px 6px;
    margin-right: 30px;
    border: 1px solid #ccc;
    background: #ededed;
    text-align: center;
    text-transform: uppercase;
}

    .date span {
        display: block;
    }

    .date .day {
        border: 1px solid #cdcdcd;
        box-shadow: inset 2px 2px 2px rgba(0,0,0,.1);
        background: #fff;
        color: #1377B3;
        padding: 7px 0;
        font-size: 26px;
        font-weight: 400;
    }

.event-details {
    float: left;
    width: 69%;
}

    .event-details p {
        margin: 0;
        font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
        font-size: 14px;
    }

    .event-details .time {
        margin: 0 0 15px;
        line-height: 20px;
        font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    }

.calendar h2.ms-webpart-titleText {
    font-size: 21px;
    margin: 0 0 2px;
    color: #555759;
    font-weight: bold;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}

.btn:hover, .display.wide .btn:hover, .display.wider .btn:hover {
    text-decoration: none;
    background-color: #27AAE1;
    color: #fff;
}

p.nomargin {
    margin: 35px 0px 0px;
}

.column .list-news {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

    .column .list-news li {
        line-height: 18px;
        margin: 0 0 19px;
    }

        .column .list-news li a {
            font-size: 14px;
            font-weight: bold;
            line-height: 18px;
            color: #1377B3;
            text-decoration: none;
            font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
        }

.module.menu ul.menu, .recentNews ul {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 0 14px;
    padding: 10px 0;
}

.module ul.menu li, .recentNews li {
    background: url("../images/Bullets.png") no-repeat 5px 6px;
    line-height: 16px;
    list-style: none outside none;
    padding: 0 0 0 15px;
}

.recentNews li {
    padding: 0 15px;
}

.module ul.menu li a, .recentNews a {
    color: #1377B3;
    text-decoration: none;
    width: 65%;
    display: inline-block;
}

    .column .list-news li a:hover, .module .menu li a:hover, .recentNews a:hover {
        color: #27AAE1;
        text-decoration: underline;
    }

.home .column h2.ms-webpart-titleText {
    font-size: 21px;
    margin: 0 0 10px;
    color: #555759;
    font-weight: bold;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}

.contentpageTitle input.ms-long {
    margin-left: 3px;
    width: 98%;
}

.ms-srch-sbLarge {
    z-index: 0;
}

.ms-welcome-root {
    padding: 0 7px 0 11px !important;
}

.side.right input.ms-long {
    width: 190px;
}

.newsRight #media-contact {
    margin-top: 30px;
}

input.ms-long {
    color: #777777;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 18px;
}

.module.menu input.ms-long {
    margin-left: 2px;
    width: 98%;
}

.right .module.menu input.ms-long {
    width: 97%;
}

.welcomeImage {
    padding-top: 20px;
}

    .welcomeImage img {
        max-width: 100%;
    }

.module ul.menu li a.rntitle, .recentNews a {
    width: auto !important;
    display: inline;
}

.landingMidtop {
    margin: 0 0 15px
}

.newstitle, .landingpageTitle {
    text-indent: -5px;
}

@media (max-width: 979px) {
    html, body {
        overflow: visible !important;
        -webkit-overflow-scrolling: touch;
    }

        body #s4-workspace {
            height: auto !important;
            width: auto !important;
        }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .header, .intro, .content, .footer, .breadcrumbs, .menu-main-inner, .slider-wrapper, .copyright {
        width: auto;
    }

    .menu-main ul {
        border-right: none;
    }

        .menu-main ul li a {
            padding: 0 13px 0 12px;
            font-size: 12px;
            border: none
        }

        .menu-main ul li:last-child a {
            border: none;
        }

        .menu-main ul.dynamic {
            display: none;
        }

    .column {
        width: 31% !important;
        min-height: 497px;
        padding: 15px;
        float: left;
        margin: 0 0 25px 2% !important;
        background: #fff;
        border: 1px solid #bcbec0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .column .list-news {
            margin: 0;
            list-style: none;
            padding: 10px 0 0 0;
        }

            .column .list-news li {
                line-height: 18px;
                margin: 0 0 19px 0;
            }

                .column .list-news li h3 {
                    font-size: 14px;
                    line-height: 16px;
                }

        .column.cta {
            border: none;
            background: none;
            float: right;
            width: 31% !important;
            min-width: 31%;
        }

            .column.cta ul {
                margin: 0;
                list-style: none;
            }

            .column.cta li {
                margin: 0 0 30px;
            }

    .events li {
        padding-bottom: 0;
    }

    .footer {
        padding: 20px 0 0 0
    }

        .footer .column:first-child {
            padding: 0;
            width: 37%;
            min-height: 0 !important;
        }

            .footer .column:first-child img.pull-left {
                margin: 0 10% 0 0;
                width: 20%;
                padding: 0;
            }

    .address {
        margin: 0;
        margin-top: 0;
        width: 70%;
    }

    .footer ul li {
        float: left;
        width: 48%;
        padding-right: 2%;
    }

    .footer .column.social {
        width: 25%;
    }

    .footer .column.copyright {
        width: 30%;
    }

    .side.left, .side.right {
        width: 20%;
    }

    #sideNavBox {
        width: 100%
    }

    #contentBox {
        margin-left: 2%;
    }

    .display.narrow {
        width: 57%;
        margin: 0 0 0 2%;
    }

    .display.white {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        width: 56% !important;
        margin: 0 0 20px 3% !important
    }

    .display.wide, .display.wider {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        width: 77%;
        margin: 0 0 20px 2%
    }

    .display.wider {
        width: 96%;
    }

    .breadcrumbs {
        margin: 0 25px;
    }

    table.breadcrumbs {
        margin: 0;
    }

    .display .module.menu {
        width: 46%;
        float: left;
        margin: 0 0 30px 30px;
    }

    .date {
        margin: 0 3% 0 0;
        width: 20% !important;
    }

    .event-details {
        float: left;
        width: 69%;
    }

        .event-details p {
            margin: 0 !important;
        }

    #v02 .column {
        width: 38% !important;
    }

        #v02 .column.cta {
            width: 18% !important;
        }
}

@media (max-width: 767px) {
    .header, .intro, .content, .footer, .breadcrumbs, .menu-main-inner, .slider-wrapper, .copyright {
        width: auto;
    }

    .header {
        padding: 10px;
    }

        .header h2, .header .form-search {
            width: auto;
            float: none;
        }

        .header .logo {
            margin: 0 0 5px 0;
            float: none !important;
            text-align: left;
        }
        /* .header .logo img{width:70%;} */
        .header h2 {
            margin: 0 0 5px 0;
            font-size: 10px;
            text-align: center;
        }

        .header .form-search {
            position: relative;
            top: auto;
            left: auto;
            margin: 0;
            padding: 0;
        }

            .header .form-search .menu-search {
                float: none;
            }

            .header .form-search .form-row {
                float: none;
                padding: 10px 0 0 0;
                overflow: auto;
                width: 100%;
            }

            .header .form-search input[type="text"] {
                height: 20px;
                color: #000;
                padding: 4px 1%;
                width: 75%;
                margin: 0 0 0 0;
                border: 2px solid #1377B3;
                border-radius: 14px;
                box-shadow: inset 2px 2px 5px rgba(0,0,0,.1);
                -webkit-appearance: none !important;
            }

    #SearchBox a {
        background: url("../images/SearchSmlButton.png") no-repeat scroll 0 0;
        border: medium none;
        height: 30px;
        padding: 0;
        text-align: center;
        vertical-align: middle;
        width: 58px;
    }

    .header .form-search button i {
        display: inline-block;
    }

    .header .form-search .form-row {
        padding: 0;
    }

    .header .menu-search {
        overflow: auto;
        margin: 0 0 12px 0
    }

        .header .menu-search li {
        }

            .header .menu-search li a {
                padding: 8px 10px;
                border: none;
                outline: none;
            }

                .header .menu-search li a:hover {
                    text-decoration: none;
                }

            .header .menu-search li.ui-tabs-active a {
                box-shadow: inset 2px 2px 2px #7c0a0c;
                border-radius: 15px;
                background: #1377B3;
                border: 1px solid rgba(255,0,0,.4);
            }

            .header .menu-search li:first-child a {
                padding: 8px 10px;
            }

    .toggle {
        position: absolute;
        top: 20px;
        right: 10px;
        display: block;
        width: 50px;
        height: 30px;
        border-radius: 5px;
        background: url(../images/Toggle.png) no-repeat;
    }

    .menu-main {
        display: none;
        text-align: left;
        width: auto;
        margin: 0;
        float: none;
        border: none;
    }

        .menu-main ul {
            text-align: left;
            width: auto;
            margin: 0;
            float: none;
            border: none;
        }

            .menu-main ul li:first-child, .menu-main li:last-child {
                padding: 0;
                border-left: none;
            }

            .menu-main ul li {
                float: none;
                border-right: none;
                border-left: none;
                padding: 0;
                font-size: 13px;
            }

                .menu-main ul li:first-child a {
                    border: none !important;
                }

                .menu-main ul li a {
                    border-top: 1px dotted #332f30 !important;
                    border-left: none !important;
                    border-right: none !important;
                    padding: 0 15px;
                    line-height: 40px;
                }

    a.toggle:active, a.toggle:focus, a {
        outline: 0
    }

    .menu-main ul.dynamic {
        display: none;
    }

    .menu-main li.hover ul.dynamic {
        display: block;
        width: 100% !important;
        position: static;
    }

    .ms-core-listMenu-horizontalBox {
        display: block;
    }

    .slider-wrapper {
        border: none;
    }

        .slider-wrapper ul li .caption {
            position: relative;
            font-size: 12px;
            line-height: 16px;
            padding: 10px;
            float: none;
            width: auto;
            font-size: 14px;
            line-height: 16px;
        }

            .slider-wrapper ul li .caption p {
                display: none;
            }

            .slider-wrapper ul li .caption h3 {
                color: #fff;
                font-size: 12px;
                font-weight: 700;
                margin: 0;
            }

        .slider-wrapper .sectorPoint-slideShow-pager {
            top: 65%;
        }

    .copyright .pull-right, .copyright .pull-left, .social .pull-left {
        text-align: center;
        float: none;
        width: 100%;
    }

    .column, .column.calendar, .column.cta {
        float: none;
        margin: 0;
        width: auto;
        padding: 15px 0;
        min-height: 0;
        border: solid #ccc;
        border-width: 0 0 3px 0;
    }

        .column.cta {
            text-align: center;
            padding-bottom: 0;
        }

        .column h2 {
            font-size: 18px;
            margin: 0 0 15px 10px;
        }

        .column .list-news {
            margin: 0 0 15px 0;
        }

            .column .list-news li, .column .events li {
                border-top: 1px solid #fff;
                border-bottom: 1px solid #eee;
                padding: 10px;
                margin: 0;
                background: #f8f8f8;
            }

            .column .list-news a {
                font-size: 13px;
                padding: 0;
            }

        .column .btn {
            padding: 0 0 0 10px;
            line-height: 30px;
            border-radius: 10px;
            font-size: 14px;
        }

    .icon-next {
        display: inline-block;
    }

    .column .events li .date {
        margin: 0 10px 0 0;
        border-radius: 10px;
    }

        .column .events li .date .day {
            border-radius: 5px;
        }

    .events h3 {
        font-size: 16px;
    }

    .display.home h2 {
        padding: 0 0 0 10px;
    }

    .column.cta ul li {
        margin: 0 0 15px 0;
        padding: 0 15px;
    }

    .footer {
        padding: 0;
        border: none;
    }

        .footer .column {
            padding: 0;
        }

            .footer .column:first-child {
                padding: 10px 0 0 0;
                width: auto;
            }

                .footer .column:first-child img.pull-left {
                    width: 14%;
                    margin: 10px 3%;
                }

            .footer .column.social, .footer .column.copyright {
                width: auto;
            }

            .footer .column.copyright {
                padding: 20px 0;
                margin: 10px 0 0 0;
            }

            .footer .column.copyright {
                border-top: 1px solid #777777;
                box-shadow: 0 -1px 0 #444444;
                margin: 10px 0 0;
                padding: 20px 0;
            }

            .footer .column.social {
                position: absolute;
                width: 250px;
                right: 0;
                top: 25px;
            }

    .address {
        margin: 0;
        width: 80%;
    }

        .address a {
            padding: 10px 0;
        }

    .footer p {
        font-size: 12px;
        line-height: 15px;
    }

    .footer .social {
        padding: 5px 15px 15px 15px;
        text-align: center;
    }

    .side.left .module:first-child {
        overflow: auto;
        border-radius: 10px;
    }

    .side .module {
        margin-bottom: 10px;
    }

    .side.right {
        float: none;
        margin: 0 10px;
        width: auto;
    }

        .side.right .module.menu {
            border-radius: 10px;
        }

            .side.right .module.menu h3 {
                border-radius: 9px 9px 0 0;
            }

    .side.left {
        width: auto;
        margin: 0 10px;
        float: none;
    }

    #sideNavBox {
        width: auto;
    }

    .side.left .module:first-child h3 {
        border-radius: 10px 10px 0 0
    }

    .side.left .ms-core-navigation {
        display: none;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        width: 100%;
    }

        .side.left .ms-core-navigation li:last-child {
            border-radius: 0 0 10px 10px;
        }

            .side.left .ms-core-navigation li:last-child a {
                border-radius: 0 0 8px 8px;
            }

    .newsRight .ms-webpart-chrome {
        border-radius: 8px 8px 8px 8px;
    }

    h3 [class^="icon-"] {
        display: block;
    }

    .display.narrow, .display.wide, .display.white, .display.wider {
        width: auto;
        margin: 0 20px 20px 20px;
        padding: 0;
        float: none;
    }

    .display.white, .display.wide, .display.wider {
        padding: 10px;
        margin: 0 10px 10px 10px !important;
        border-radius: 10px;
        padding: 20px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        width: auto !important;
    }

    div.breadcrumbs {
        margin: 10px;
        padding: 3px;
        border: 1px solid #bcbec0;
        border-radius: 10px;
    }

    table.breadcrumbs {
        margin: 0
    }

    .breadcrumbs a {
        display: inline-block;
        background: #aaa;
        color: #fff !important;
        font-weight: 700;
        padding: 0 8px;
        border-radius: 7px;
        font-size: 14px;
        line-height: 40px;
    }

        .breadcrumbs a:hover {
            color: #fff !important
        }

    .display .module.menu, .display .module.menu:first-child {
        width: auto;
        float: none;
        margin: 0 -10px 30px -10px;
        border-radius: 10px;
    }

        .display .module.menu h3, .display .module.menu:first-child h3 {
            border-radius: 8px 8px 0 0;
        }

    .side.right .module.menu h2, .side.right .module.menu:first-child h2 {
        border-radius: 8px 8px 0 0;
    }

    .side .cta {
        overflow: auto;
    }

        .side .cta li {
            width: 45%;
            margin: 20px 2% !important;
            float: left;
        }

    #v02 .column.calendar, #v02 .column.cta {
        width: auto;
    }

        #v02 .column.cta img {
            width: 220px;
        }

    #SearchBox {
        width: 100%;
    }

    .ms-mpSearchBox {
        width: 100%;
    }

    #contentBox {
        margin-left: 0;
    }

    #sideNavBox {
        float: none;
        margin: 0 0 10px 0;
    }

    [class^="icon-"] {
        background: url("../images/Sprite.png") -30px 0 no-repeat;
        width: 32px;
        height: 32px;
        display: inline-block;
        vertical-align: middle;
    }

    h3 [class^="icon-"] {
        position: absolute;
        top: 5px;
        right: 5px;
    }

    #sideNavBox {
        width: auto;
    }

    .cta img {
        margin: 0 auto 15px !important;
    }

    .btn, a.btn:active, a.btn:visited {
        line-height: 15px !important;
    }

    .module .menu li span.rndate {
        float: none;
    }

    .module .menu li a {
        width: auto;
    }

    .welcomeImage {
        padding-top: 0;
    }

        .welcomeImage img {
            width: 100%;
        }

    .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
        padding-right: 26px !important;
    }
}

@media (max-width: 480px) {
    .slider-wrapper .sectorPoint-slideShow-pager {
        display: none;
    }

    .footer .column.copyright {
        padding: 20px 0;
        border-top: 1px solid #777 !important;
        margin: 10px 0 0 0;
        box-shadow: 0 -1px 0 #444 !important;
    }

    .footer .column.social {
        position: relative;
        width: auto;
        top: 0;
        text-align: left;
        padding: 5px 0 5px 0;
    }

    .header .logo {
        text-align: left;
    }
    /* .header .logo img{width:70%;} */
    .flex-control-nav {
        right: 0;
    }

    .ms-mpSearchBox {
        width: 95%;
    }

    #SearchBox {
        width: 100%;
    }

    .ms-mpSearchBox {
        width: 96%;
    }

    .footer .column {
        border-top: 1px solid #777777;
        box-shadow: 0 -1px 0 #444444;
        margin: 10px 0 0;
        padding: 20px 0;
    }

    .ms-srch-sbLarge > input:focus {
        width: 75%;
    }

    body #s4-workspace {
        overflow-x: hidden !important;
        overflow-y: visible !important;
        height: auto !important;
        min-height: 100%;
        width: auto !important;
    }

    .module .menu li span.rndate {
        float: none;
    }

    .module .menu li a {
        width: auto;
    }
}

@media (min-width: 480px) and (max-width: 540px) {
    .header h2 {
        font-size: 12px;
    }
}

@media (min-width: 481px) and (max-width: 720px) {
    .header .logo {
        text-align: left;
    }

    .header h2 {
        font-size: 12px;
        text-align: left;
    }
}

@media (min-width: 640px) and (max-width: 1023px) {
    .header .logo {
        text-align: left;
    }

    .header h2 {
        font-size: 12px;
        text-align: left;
        margin: 70px 0 5px 10px;
    }

    .header .form-search {
        top: 25px;
        right: 20px;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .header h2 {
        font-size: 12px;
        text-align: left;
        margin: 0px 0 5px 10px;
    }

    .header .form-search {
        position: relative;
        ;
        top: auto;
        right: auto;
    }
}

/*@media (min-width: 1024px) {
    .header .form-search{top:25px;right:20px;}
    .menu-main ul li a{padding:0 23px;font-size:14px; border:none}
    .menu-main ul li:last-child a{border:none;}
}*/
@media (min-width: 1200px) {
    .header .form-search {
        top: 64px;
        right: 20px;
    }

    .menu-main ul li a {
        padding: 0 23px;
        font-size: 14px;
        border: none
    }

    .menu-main ul li:last-child a {
        border: none;
    }
}



.twitter {
    border: 1px solid #d6d5d3;
    padding: 5px;
    background-color: #fefefe;
}

    .twitter table div {
        padding-top: 10px;
        font-size: 80%;
    }

    .twitter a:link, .twitter a:visited {
        color: #1377B3;
    }

    .twitter a:hover {
        color: #27AAE1;
    }


.ms-core-suiteLinkList {
    display: none;
}

.news-article img {
    width: 100%;
    height: 100%;
}

.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    padding-right: 10px;
}

.social-media-icon {
    max-width: 1.2rem;
    padding: .2rem;
}
